This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 860105 - heat-keystone-service not available in heat rpm
heat-keystone-service not available in heat rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: heat (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Peeler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 20:00 EDT by Steven Dake
Modified: 2016-04-26 09:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-26 15:04:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Dake 2012-09-24 20:00:20 EDT
Description of problem:
The heat rpm does not include the keystone setup script required to configure keystone for use with heat.

Version-Release number of selected component (if applicable):
heat-6.2-fc18

How reproducible:
100%

Steps to Reproduce:
1. try to run heat-keystone-service
2.
3.
  
Actual results:
no heat-keystone-service available

Expected results:
heat-keystone-service available

Additional info:
Comment 1 Jeff Peeler 2012-10-26 15:04:27 EDT
This was fixed a while ago using a patch, but is now included in the v7 release.

Note You need to log in before you can comment on or make changes to this bug.